summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xabs/core/LinHES-config/mv_config.py2
-rwxr-xr-xabs/core/LinHES-config/systemconfig.sh20
2 files changed, 11 insertions, 11 deletions
diff --git a/abs/core/LinHES-config/mv_config.py b/abs/core/LinHES-config/mv_config.py
index 2904366..cc4f2a0 100755
--- a/abs/core/LinHES-config/mv_config.py
+++ b/abs/core/LinHES-config/mv_config.py
@@ -1,6 +1,6 @@
# -*- coding: utf-8 -*-
SYSTEMTYPE="LinHES"
-MVHOSTNAME="larch5"
+MVHOSTNAME="apheleia"
MOUNTPOINT="/new_boot"
DATAMOUNT="/myth"
MYTHHOME="/home/mythtv"
diff --git a/abs/core/LinHES-config/systemconfig.sh b/abs/core/LinHES-config/systemconfig.sh
index dce8c74..76194dd 100755
--- a/abs/core/LinHES-config/systemconfig.sh
+++ b/abs/core/LinHES-config/systemconfig.sh
@@ -10,16 +10,16 @@ echo "----------------------start of systemconfig $@ ----------------------"
. $MV_ROOT/bin/networkconfig.sh
postfix=`cat ${BASE}/usr/local/share/mythtv/.releasetype`
-for i in larch liblarch larch-profiles larch-live
-do
- pacman -Q $i
- if [ $? == 0 ]
- then
- pacman -R $i --noconfirm
- fi
-done
-
- sed -i '/larch/d' /etc/pacman.conf
+# for i in larch liblarch larch-profiles larch-live
+# do
+# pacman -Q $i
+# if [ $? == 0 ]
+# then
+# pacman -R $i --noconfirm
+# fi
+# done
+#
+# sed -i '/larch/d' /etc/pacman.conf
systemconfig.py -m $@
rc=$?